Isi

# Fungsi Year

Mengembalikan tahun dari nomor tanggal seri yang dihasilkan oleh fungsi DateSerial atau DateValue.

## Sintaksis:

    Year (Angka)

## Nilai hasil:

Integer

## Parameter:

Nomor: Ekspresi bilangan bulat yang berisi nomor tanggal seri yang digunakan untuk menghitung tahun.

Fungsi ini merupakan kebalikan dari fungsi DateSerial, dan mengembalikan tahun dari tanggal seri. Sebagai contoh, ungkapan:

    Print Year(DateSerial(1994, 12, 20))

menghasilkan nilai 1994.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleYear
        MsgBox "" & Year(Now) ,64,"Tahun saat ini"
    End Sub